Re: blcr 0.8.2 with ubuntu karmic (kernel 2.6.31)

From: Alan Woodland (alan.woodland_at_gmail_dot_com)
Date: Mon Nov 02 2009 - 04:50:41 PST

  • Next message: Stefan Kluth: "Re: blcr 0.8.2 with ubuntu karmic (kernel 2.6.31)"
    2009/11/2 Stefan Kluth <skluth@mppmu.mpg.de>:
    >
    > Hi Alan,
    >
    > I tried with
    >
    > http://ftp.de.debian.org/debian/pool/main/b/blcr/blcr-source_0.8.2-3_all.deb
    >
    > but the error is the same, see attached log.
    >
    > I'll try with an older version of ubuntu now (hardy)
    >
    Through the magic of virtualisation I can confirm that the exact same
    problem exists with Debian/unstable when running 2.6.31, but not
    2.6.30. I can also reproduce it in the latest Ubuntu release now too.
    
    Alan
    

  • Next message: Stefan Kluth: "Re: blcr 0.8.2 with ubuntu karmic (kernel 2.6.31)"